This project contains 1 outdated main dependency.

Crate glutin_egl_sys

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 windows-sys^0.360.45.0out of date